@media (min-width: 1280px) {
  .menu-item-has-children:hover .sub-menu{
    display: block !important;
    position: absolute;
    top: 59px;
    left: 0px;
    padding: 0;
    margin: 0;
    z-index: 999;
    background: #131313 none repeat scroll 0 0;
      transform: translate(0px, -10px);
      transition: all 0.3s ease 0s;
      width: 290px;
  }
}
@media (min-width: 980px) and (max-width: 1279px) {
  .logo{
    padding: 0 20px !important;
  }
  .menu-bx {
    padding-right: 20px !important;
  }
  #navbar {
    margin: 40px 0 0 74px;
  }
  #navbar .nav > li:first-child {
    margin: 0 !important;
  }
  #navbar .nav > li {
    float: left;
    margin: 0 0 0 30px;
  }
  .contact-details {
    padding-bottom: 12px;
  }
  .entry-title{
    margin-bottom: 0px;
    padding-bottom: 30px;
  }
  .entry-title a{
    font-size: 25px;
    text-align: left;
  }
  h2.entry-title{
    text-align: left;
  }
  .page-title, .comments-title, .comment-reply-title, .post-navigation .post-title {
    font-size: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 20px;
    text-align: left;
    text-transform: uppercase;
  }
  .menu-item-has-children:hover .sub-menu{
    top: 53px;
  }
  .widget {
    padding: 0 5%;
  }
  .site-footer .col-md-6 {
    padding: 0 20px !important;
  }
}
@media (max-width: 979px) {
  .site-header{
    background: none;
  }
  .extra-info{
    display: none;
  }
  #menu-toggle{
    background: #000;
    border: 1px solid #FFF;
    color: #FFF;
    display: block;
    font-size: 30px;
    padding: 6px 10px 5px 10px;
    position: absolute;
    right: -5px;
    top: -60px;
    cursor: pointer;
  }
  .logo{
    width: 100%;
  }
  .menu-bx{
    width: 100%;
    padding: 0px !important;
  }
  #primary-menu1{
    margin: 0;
  }
  #navbar{
    width: 100%;
    margin: 0px 0px 30px 0;
    display: none;
    transition: max-height 0.8s ease 0s;
  }
  #navbar .nav > li{
    display: block;
    width: 100%;
  }
  #navbar .nav li:first-child{
    border: 0px;
  }
  #navbar .nav li + li{
    margin:0px;
  }
  /*#navbar .nav li + li a, #navbar .sub-menu {
    border-top: 1px solid #FFF;
  }*/
  #navbar .nav > li a{
    font-size: 20px;
    padding: 15px 0;
    line-height: 20px;
    display: block;
    transition: all 0.3s ease 0s;
  }


  #navbar .nav li + li {
    border-top: 1px solid #FFF;
  }
  #navbar .sub-menu{
    display: block;
    margin: 0px;
    border-top: 1px solid #FFF;
  }
  #navbar .nav .sub-menu li{
    margin: 0 0 0 30px;
  }
  
  #navbar li a:hover{
    border: 0px !important;
    transition: all 0.3s ease 0s;
    transform: translate(15px, 0px);
  }
  #navbar .sub-menu li a:hover{
    transform: translate(15px, 0px);
  }
  .page-header{
    border: 0px;
    text-align: center;
  }
  #content{
    margin: 70px auto;
  }
  #content .col-md-8, #content .col-md-4{
    width: 100% !important;
    padding: 0px !important;
  }
  .entry-content{
    padding: 0px;
  }
  .entry-title{
    margin-bottom: 0px;
    padding-bottom: 30px;
  }
  .entry-title a{
    font-size: 23px;
    line-height: 32px;
  }
  .entry-content, .entry-content p{  
    font-size: 20px;
    line-height: 26px;
  }
  .site-footer{
    min-height: 207px;
  }
  .site-info > div{
    width: 100%;
    clear: both;
    float: none;
    text-align: center;
    margin-bottom: 0px;
  }
  .site-info > div:first-child{
    margin-bottom: 34px;
  }
  .site-footer .business-info p{
    margin-bottom: 2px;
  }
  .site-footer .business-info #menu-footer-menu{
    text-align: center;
  }
  .site-footer .business-info #menu-footer-menu li{
    display: inline-block;
    float: none;
  }
  .site-footer .credit{
    display: inline-block;
      margin-top: 3px;
  }
  .site-footer .tagline{
    float: none;  
  }
}
@media (max-width: 499px){
  /*#page {
      padding: 0 15px;
  }*/
  #menu-toggle{
     right: 0px;
  }
  .clsContainer, .container{
    max-width: 100% !important;
    padding: 0 15px;
  }
  .entry-title{
    font-size: 20px;
    line-height: 30px;
  }
  .entry-title a {
    font-size: 18px;
    line-height: 20px;
  }
  .entry-footer a{
    color: #FFF;
  }
  .entry-footer span{
    color: #FFF;
  }
  .entry-content, .entry-content p{
    font-size: 15px;
  }
  .entry-footer{
    padding: 10px 0;
  }
}